-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyepr
Binary: python3-epr, python-epr-doc
Architecture: any all
Version: 1.1.5-2
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://avalentino.github.io/pyepr
Description: Python ENVISAT Product Reader API
 PyEPR provides Python bindings for the ENVISAT Product Reader C API
 (EPR API) for reading satellite data from ENVISAT ESA (European Space
 Agency) mission.
 .
 PyEPR, as well as the EPR API for C, supports ENVISAT MERIS, AATSR
 Level 1B and Level 2 and also ASAR data products. It provides access
 to the data either on a geophysical (decoded, ready-to-use pixel
 samples) or on a raw data layer. The raw data access makes it possible
 to read any data field contained in a product file.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyepr
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyepr.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc, cython3, libepr-api-dev, pybuild-plugin-pyproject, python3-all-dev, python3-doc <!nodoc>, python3-ipython <!nodoc>, python3-numpy, python3-packaging, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, texlive-latex-extra <!nodoc>
Package-List:
 python-epr-doc deb doc optional arch=all
 python3-epr deb python optional arch=any
Checksums-Sha1:
 9af3e44084a4b257682c226e51cd9b2157399787 500699 pyepr_1.1.5.orig.tar.gz
 fb86fad714d138ea2a9618380701f46f37ccdcee 6824 pyepr_1.1.5-2.debian.tar.xz
Checksums-Sha256:
 b7b13745bfea3aac19a11a777e4e6f4ab2e6d4ea3b31428012e64bf58d2c2c3e 500699 pyepr_1.1.5.orig.tar.gz
 747c425b6545de9235f56022bb047f39944f41548a80b9e9adc7063f9f9f994d 6824 pyepr_1.1.5-2.debian.tar.xz
Files:
 15a57e28663e6f553082502c7be83873 500699 pyepr_1.1.5.orig.tar.gz
 e6ca85479fd9e47eb81a1ce57a411503 6824 pyepr_1.1.5-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmV0fL4dHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBIiqA/+MjL0IplVx42RR6l6
bht0G6pm1qzUFGjwPHAOgQCpYpHC1z1LeR4HBgpZVWgt4FMZBwIlF1gansy2jRqo
hIficUqK4sY5ATeQwEL5ZHlKRC0a5TEN9R2pXLYul7k/WfqIGQ2oebf9wJQGwFV8
llMJOIE3aeTtMa73VVquFFMZO67As4O+ayOpJw6LH60g4OMDadocLqaQmdapxYMF
gXtK8aKeG4KgoTfmzJlaAO3lp2pOp0VKDzynMrc+tPzCuS3JHROVlDaJWJb1MQhm
Mcut2hr24IOsa1W5/r1b4JM3TDB71Uai1/zk4/pc4BAiROk85AdcfkaIK8p7UCnj
8BoSjOifQ3mnuoGaZQkRqDYnqJtEf10Eqoo8ZFx0SQyLoZhf0EyGHWkYv1Vyo9TZ
MMyY38VRyo9dIi85Hp05fL9r9iVkisQeOn3048GhoL3QEqiqLwZJfl48SdkAcONx
3f3wV5MutdjIQ8LvGeyH/nnLPn665chQ+WN5OyQPiAFbk11XpNsO/5BbsPkKo1r8
Bs5bZB0w2tBwBou2WYQNTG01niuqtAo7SvdoSeTJ3+q+T1Ju55gKLerbHegn/AZV
TcAGw1vuhJ/HJZ/cUv3Ch7Re2kQQ7XOeNbGxJc8m48SAnjrOP+ud7ctqgXtdAfr9
GikwOcntmOcZbJKIr1g3vz0LHpc=
=1E2X
-----END PGP SIGNATURE-----
